body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #333;
	font-size: 12pt; line-height:160%;
	width: 100%;       background:#FFFFFF url(../image/pozadie.png) repeat-x top;
}
body.common-home {
	  background: url(../image/pozadie.jpg) no-repeat center top;
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;  margin-top:0px; font-weight:600; 
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 24pt; font-weight:300; 
}
h2 {
	font-size: 27px;
}


h3 {
	font-size: 21px; color: #000000; font-weight:600; 
}
#content h3 {
	text-align:center; text-transform:uppercase; margin-top:0px; margin-bottom:20px; font-size: 18pt;  color: #1C5F2C;  font-weight:400; background:#FFFFFF; 
  margin:0px auto; text-align:center; display:table; padding:0px 20px;
  
}
#content.col-sm-9 h2 {
	 font-size: 30pt;  font-weight:400; text-transform:uppercase;
}
@media (max-width: 1199px) {
#content.col-sm-9 h2 {
	 font-size: 22pt;  
}
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #0A521D;
}
a:hover {
	text-decoration: none;
	color:#202020;  
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #F9F9F9;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 0px solid #eee;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
.row.subcat-list {
  margin-top:20px; 
}
.form-group {
    margin-bottom: 20px;  
}
.form-group a {
      font-size:12pt; line-height:130%; color: #12A392;
}
.form-group a:focus {
      font-size:12pt; line-height:130%; color: #767676;
}
.form-group a.btn {
    padding: 10px 0px 0px 0px;
}
.row.product-panel {
  margin-top:2px; background:#E6E5E2; padding-top:10px; margin-bottom:20px; 
  margin-right: 0px;   padding-bottom:10px;
margin-left: 0px;
}

/*zobrazit kosik*/
.table-bordered > thead > tr   {
    background: #F5F5F5;
}
.table-bordered > tbody > tr   {
    background: #FFFFFF;
}




select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}

/*moduly slide*/
.container.promo {
  width:100%;   padding:0px 0px 0px 0px;
  /*background: url(../image/slide_bg.jpg) no-repeat center top;*/
}
.container.promo .wrapper {
  max-width:1056px;   padding:0px 0px 0px 0px;  margin:0px auto; border:solid red 0px; overflow:hidden;
      margin-top:0px;
  
}
.container.promo .wrapper .texthtml {
  border:solid blue 0px; background: none;  font-weight:300; font-size:1.5vw; color:#FFFFFF;line-height:130%;text-transform:uppercase;
  margin:0px auto;  padding:2.5% 3%;     width:90%;   text-align:center;
}

@media (max-width: 1400px) {
.container.promo .wrapper .texthtml {
  font-size:1.8vw;   padding:2.5% 3%;  width:90%;   
}
}

@media (max-width: 1199px) {
.container.promo .wrapper .texthtml {
  font-size:2.2vw;   padding:2.5% 3%;  width:90%;   
}
}
@media (max-width: 619px) {
.container.promo .wrapper .texthtml {
  font-size:3.5vw;   padding:3% 3%;  width:80%;   
}

}
 /*obsahovy modul_podstranka*/
.container.content-over .texthtml {
    border: 1px solid #BDB6AD;  background:#CEC3B4;  color: #000000;
    margin-bottom: 13px; margin-top:12px;    padding:8px 15px 6px 15px; line-height:140%;
    overflow: auto;  position:none; border-radius:3px; font-weight:400;
}
.container.content-over .texthtml p {
    margin-bottom: 0px;
    
}


/*obsah modul hore*/
.container.promo-under {
    width:100%;   padding:0px 0px 0px 0px;
  /*background: url(../image/slide_bg.jpg) no-repeat center top;*/
}
.container.promo-under .wrapper {
  max-width:1056px;   padding:0px 0px 0px 0px;  margin:0px auto; border:solid red 0px; overflow:hidden;
  background: #00521D;    margin-top:0px;   
  
}
.container.promo-under .wrapper .texthtml:nth-child(3) {
  border:solid blue 0px; background: none;  font-weight:200; font-size:0.9vw; color:#FEFEFE;line-height:150%;
  float:left;  padding:2% 3%;     width:40%;  
}
.container.promo-under .wrapper .texthtml:nth-child(3) h1 {
 font-weight:300; font-size:1.7vw; color:#FEFEFE;line-height:115%;  text-transform:uppercase; 
}
@media (max-width: 1400px) {
.container.promo-under .wrapper .texthtml:nth-child(3) {
  font-size:1.3vw;
}
.container.promo-under .wrapper .texthtml:nth-child(3) h1 {
  font-size:2.3vw;  
}
}

@media (max-width: 1199px) {
.container.promo-under .wrapper .texthtml:nth-child(3) {
  font-size:1.5vw;
}
.container.promo-under .wrapper .texthtml:nth-child(3) h1 {
  font-size:2.5vw;  
}
}
@media (max-width: 619px) {
.container.promo-under .wrapper .texthtml:nth-child(3) {
  font-size:12pt; width:auto;  padding:35px 15px 35px 15px;  
}
.container.promo-under .wrapper .texthtml:nth-child(3) h1 {
  font-size:22pt;  
}

}


/*grid*/
.container.content-over  {
  margin:0px auto; max-width:1920px; background:#EFEEE4 url(../image/grid_bg.jpg) no-repeat center top;   width:100%;
}
.container.content-over  .wrapper {
  margin:0px auto; max-width:1140px;   
} 




/*baners grid*/
.container.content-over .banners-grid {
    max-width:1920px;  margin:0px auto; 
   background: none;    padding:0px 0px 0px 0px;   padding:50px 0px 40px 0px; position:relative; 
}
.container.content-over .banners-grid:after {
  content: " ";
  position: absolute;
  z-index: -1;
  top: auto;
  left: 0px; right:0px;
  bottom: -45px;  width:92%; margin:0px auto;
  border-bottom: 1px solid #00521D; 
}  
.container.content-over .banners-grid .row{
    max-width:1140px;  margin:0px auto; 
   
}
.container.content-over .product-thumb {
    border: 0px solid #D0D0D0;  background:none;
    margin-bottom: 20px;
    overflow: auto;  position:none;
} 

@media (min-width: 992px) and (max-width: 1199px) {
 .container.content-over.banners-grid .row{
    width:970px;  
   
}
} 
@media (max-width: 992px) {
.container.content-over .product-layout.col-sm-4 {
    width: 25%; border:solid red 0px;
}
} 
@media (max-width: 768px) {
.container.content-over .product-layout.col-sm-4 {
    width: 100%; 
}
} 



/*obsahovy modul 1,3*/
.content-top-1 {
 overflow:hidden;  font-size:14pt;  line-height:170%; padding:0px 0px 20px 0px; margin-top:30px;
}
.content-top-1 h1{
 font-weight:900; color:#000000; font-size:32pt;  float:left; width:48%; margin-right:40px; line-height:130%;
}

.content-top-3 {
  color:#000000; padding:20px 0px 20px 0px; font-weight:400;
}
.content-top-3 h2{
 font-weight:600; color:#000000;
}
.content-top-3 a{
 font-weight:600; color:#FE1F23;
}
@media (max-width: 768px) {
.content-top-1 h1{
  font-size:26pt;   width:100%; margin-right:0px; line-height:130%; margin-bottom:20px;
}
} 







/* footer*/
@media (max-width: 992px) {
.container.footer-top {
  width:94%; 
    
}
.container.footer-top .col-sm-4 {
    width: 25%;
}
} 
@media (max-width: 768px) {
.container.footer-top .col-sm-4 {
    width: 100%;
}
} 

.container.footer-bottom .wrapper {
    padding:60px 0px 20px 0px; margin:0px auto;
    
}
.container.footer-bottom .texthtml {
    font-size:14pt; line-height:150%; color:#F2F5F0; max-width:970px; margin:0px auto;
    
}

.container.footer-bottom .texthtml a:hover{
    text-decoration:underline;
    
}



/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #00521D;
	background-image: linear-gradient(to bottom, #00521D, #407A4E);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: none;
	border-bottom: 0px solid #e2e2e2;
	padding: 0px 0px 0px 0;
	margin: 0 0 0px 0;
	min-height: 38px;  border:solid blue 0px; 
}
#top .container {
	padding: 0 20px;  border:solid red 0px; max-width:1100px;
}
#top .container #top-links {
	float:right!important; border:solid red 0px;
}
#top ul.list-inline {
    margin-bottom: 0px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #2F2F2F; font-size:11pt;
	text-shadow: 0 0px 0 #FFF;
	text-decoration: none;
}
#top li a:focus {
	background: #FFFFFF!important;
}
#top .btn-link:hover, #top-links a:hover {
	color: #333;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 10px;
}
#top-links a + a {
	margin-left: 15px;
}
.list-inline>li {
    display: inline-block;
    padding-right: 10px;
    padding-left: 5px;
}
.list-inline li {
    
}
.list-inline li:last-child {
    background: none;
}
.list-inline li a .fa {
    	color: #7E7E7E;
}
.list-inline li a .fa:hover {
    	color: #454544;
}
@media (max-width: 1199px) {
                                      
}
@media (max-width: 768px) {

} 

/* šírka stránky - mercy */
@media (min-width: 1140px) {
.container {
  width: 1140px;  
}
}


/*header*/
header {
  border:solid red 0px; height:80px; max-width:1100px; margin:0px auto; padding:0px; position:relative; 
}
header .container{
   margin:0px auto;      max-width:1100px;      position:relative;
}

header .col-sm-4, header .col-sm-5, header .col-sm-3{
  
}
/*obsah v hlavicke*/
header .texthtml{
   position:absolute; left:440px; top:34px; width:auto;color:#E8EFE9;  font-size:30pt; font-weight:200; font-style:italic;
}
header .texthtml a{
     color:#FFFFFF; 
}


/* logo */
header .col-sm-4{
  border:solid blue 0px; width:436px!important; position:absolute; left:0px; top:36px;
}
#logo {
	margin: 0px 0 0px 0;
}
/* search */
header .col-sm-5{
  border:solid red 0px; position:absolute; width:300px; right:300px; margin-top:28px; display:none;
}
#search {
	margin-bottom: 0px;
}
#search .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0px 12px;
    font-size: 10pt;
    line-height: 1.42857143;
    color: #C5C5C5;
    background-color: #FFFFFF;  
    background-image: none;
    border: 0px solid #D9D9D9;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#search .form-control::-moz-placeholder {
   color: #747372; font-size:10pt;
}
#search input .input-group-btn .btn-default {
    color: #777;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5);  padding: 0px 0px;
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    background-repeat: repeat-x;
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7; border:0px; box-shadow:none;
}
#search .btn {
    padding: 0px 12px;
    font-size: 12px;
    border: 0px solid #cccccc;
    border-radius: 3px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.2), 0 0px 0px rgba(0,0,0,.05);
}


#search .input-lg {
	height: 50px;
	line-height: 20px;
	padding: 0 10px; border-radius:3px 0px 0px 3px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 0px 0px!important; width:52px; height:50px;  background: url(../image/search_bg.png) no-repeat center center;
	text-shadow: 0 0px 0 red; border:solid red 0px;
}
#search .fa {
	 display:none;
}
/* cart */
header .col-sm-3{
  border:solid green 0px; clear:right;float:right; width:265px; margin-top:22px;
}
#cart {
	margin-bottom: 0px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart .btn-inverse {
    color: #E8EFE9;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
    background-color: none;
    background: url(../image/cart_bg.png) no-repeat right top!important; height:57px; 
    border: 0px!important; 
}
#cart .btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border: 0px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.2), 0 0px 0px rgba(0,0,0,.05);border:solid #D9D9D9 1px;
}
#cart .btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}
#cart button.btn-inverse i.fa {
   display:none;
}
#cart button span {
   border:solid green 0px; float:left; font-size:10pt;
}

#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 0px solid #E6E6E6;
	color:#FFFFFF;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #333;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
.alert-success {
    color: #6E6D6C;
    background-color: #F1EDEA;
    border-color: #E3E2E0; font-weight:300;
}
/* subcategories images */
/* bez obrázkov */
/*ul.subcategories-list {
  list-style-type:none; padding-left:0px; overflow:hidden; margin:0 auto; margin-top:10px; margin-bottom:20px; width:96% ; 
}
li.subcategory-list {
  float:left; width:31%; height:auto; margin-right:2%; margin-bottom:15px;  border:solid #D9D9D9 1px;  line-height:110%; padding:4px
}

li.subcategory-list a div.subcategory-image {
  margin-bottom:5px; text-align:center; background: linear-gradient(to bottom, #ffffff 74%, #f1f1f1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px;
    text-align: center;
    width: 100%;
    border: 1px solid #e4e4e4 !important;
    display:none; 
}
li.subcategory-list a div.subcategory-image img {
  max-width:100%; 
}
li.subcategory-list span.subcategory-name {
  display:block; min-height:40px;
} */

/* s obrázkami */
ul.subcategories-list {
  list-style-type:none; padding-left:0; overflow:hidden; margin:0 auto; margin-top:10px; margin-bottom:35px; width:96%;
}
li.subcategory-list {
  float:left; width:28%; height:auto; margin-right:5%; margin-bottom:20px;
}
li.subcategory-list a div.subcategory-image {
  margin-bottom:5px; text-align:center; background: linear-gradient(to bottom, #ffffff 74%, #f1f1f1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px;
    text-align: center;
    width: 100%;
    border: 1px solid #e4e4e4 !important;
    display:block; 
}
li.subcategory-list a div.subcategory-image img {
  max-width:100%; 
}
li.subcategory-list span.subcategory-name {
  display:block; height:40px;
} 

/* menu */
#menu {
	background-color: none;
	background-image: linear-gradient(to bottom, #14A993, #0F8070);
	background-repeat: repeat-x;  background: none;
	border-color: #0F8070 #0F8070 #0F7465; border:0px solid red; border-radius:0px; margin-top:5px; margin-left:0px; width:auto; float:left;
	min-height: 42px;   border: solid red 0px;
}
#menu.navbar {
     margin-bottom: 0px;
   
}
.navbar-collapse {
    
}
#menu .nav > li > a {
	color: #FAEA33;    font-size:12pt; text-transform:uppercase; font-weight:700;
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
	padding: 8px 35px 8px 20px;   line-height:130%; text-align:left;  
	min-height: 24px;
	background-color: transparent;  background: url(../image/li.png) no-repeat left center; 
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0);  text-decoration:underline;
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu  .dropdown-menu {
    position: absolute;
    top: 95%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 220px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #12561F;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
        border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
#menu .dropdown-inner {
	display: table;
}

#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner ul li ul {
	 border:0px solid red;      padding-left:0px;
}
#menu .dropdown-inner ul li ul li {
	 border:0px solid red;  list-style:none;     
}
#menu .dropdown-inner ul li ul li a{
	 padding-left:25px;    
}
#menu .dropdown-inner a {
	min-width: 220px;
	display: block;
	padding: 6px 15px;
	clear: both;
	line-height: 20px;
	color: #F6F9F6;
	font-size: 11pt;
}
#menu .dropdown-inner li a:hover {
	color: #161618;  background: #F9E933;
}

#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #568A63;
	padding: 4px 15px;
	-webkit-border-radius: 0 0 0px 0px;
	-moz-border-radius: 0 0 0px 0px;
	border-radius: 0 0 0px 0px;
	font-size: 9pt;  color: #FFFFFF;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #161618;
	;  background: #F9E933;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggle {
    margin-right: 0px;

}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #161618;
	padding: 2px 18px 2px 18px;
	float: right;
	background-color: #FAEA33;
	background-image: linear-gradient(to bottom, #FAEA33, #F1E231);
	background-repeat: repeat-x;
	border-color:#FAEA33;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #141418;
	background-color: #FAEA33;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
#menu .dropdown.open .dropdown-menu {
  display:block; position:relative; width:100%; box-shadow:none;
} 
#menu .dropdown-menu ul li {
   padding-left:10px
}
#menu .dropdown-menu ul li a {
   padding-left:10px; font-size:14px;
}
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 60px;
	background: #3A4A2E url(../image/footer_bg.jpg) no-repeat center bottom;
	border-top: 0px solid #ddd;
	color: #FFFFFF;
}
footer p {
	text-align:center;padding-bottom:15px; margin-bottom:0;
}
footer hr {
	border-top: none;
	border-bottom: 0px solid #333;
}
footer a {
	color: #F2F3F1; font-size: 11pt;
}
footer a:hover {
	color: #fff; 
}
footer h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 13.5pt;
	font-weight: normal;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 5px 0 5px 0;
	padding: 10px 0px 10px 0px;
	border: 0px solid #F6F6F6; background: none;  
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li a {
	color: #7D7D7D; font-weight:300;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 13px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 13pt;  font-weight:400; text-transform:uppercase;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ED4D39;
	background-image: linear-gradient(to bottom, #ED4D39, #A4271C);
	background-repeat: repeat-x;
	border-color: #CD3C2C;
}
.btn-primary:focus {
	background: #B63023!important;

}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #A4271C;  border-color: #A4271C;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #12A384;
	border-radius: 0;
}
.btn-link:hover {
	color: #343434;

}
.btn-link, .btn-link:active, .btn-link[disabled] {       
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #333444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group  {
	 border: 1px solid #CBCBCB;
   padding:15px 0px 16px 17px; position:relative; background: #0A521D;
}
.list-group  h3 {
	 border: 0px solid red; position:absolute; left:0px; top:0px; height:42px; width:100%; background: #143D2F; color: #CBCBCB; font-weight:400; font-size:12.5pt; 
   margin:0px; padding:17px 0px 0px 17px;   display:none;
   
}
.list-group a {
	 font-size:11pt;  line-height:120%;
	color: #FAEA33;   background: none; font-weight:400;
	padding: 6px 0px 6px 0px; border:0px; text-transform:uppercase;
}
.list-group a.subcategory {
	margin-left:10px; font-weight:400 ; border-bottom: 0px solid #CBCBCB; font-size:10pt;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #FAEA33;   background: none;
	text-decoration:underline;
}

.list-group-item:first-child,.list-group-item:last-child  {
    border-radius: 0px;
   
}

.list-group-item:last-child, .list-group-item:last-child a.active  {
    border-bottom: 0px solid #E5E5E5!important;
   
}


/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 0px solid #D1D6CC;
	margin-bottom: 30px;  padding:0px;
	overflow: auto;
  position: relative;
   /* background: #FCFCFC;*/  background: none; 
    z-index: 2;
} /*
.product-thumb:before {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 6px;
  border: 1px solid #DEDDDE; 
}   */

/*product zoznam*/
.product-list .product-thumb {
	border: 1px solid #ECECEC;
	margin-bottom: 20px;  padding:14px 10px 20px 5px;
	overflow: auto;
  position: relative;
   /* background: #FCFCFC;*/  background: #FFFFFF; 
    z-index: 2;
}

.product-thumb .image {
	text-align: center; margin-top:5px;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
#product .form-group .control-label {
  float:left;
  margin-right:10px ; margin-top:10px;
}
#product .form-group #input-quantity {
  width:50px;
  height:45px;
  float:left;
  margin-right:10px;
  margin-bottom:10px
}
#product .form-group #button-cart {
  width:180px;

}
}
.product-thumb h4 {
	font-weight: normal; min-height:45px;  margin-top:15px; margin-bottom:5px;text-align:center;
}
.product-list .product-thumb h4 {
	text-align:left;
}
.product-thumb h4 a {
	color: #0A6A3A; font-size:13.5pt;  line-height:120%; text-align:center;
}
@media (max-width: 767px) {
.product-thumb h4 a, .product-thumb h4  {
	text-align:center;
}
}
.product-thumb .caption {
	padding: 0 15px;
	min-height: 100px; 
}
.product-thumb .caption p {
	font-size:9pt; line-height:130%; color:#7B7B7B; font-weight:300;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1140px) {
.product-grid .product-thumb .caption {
	min-height: 170px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
li.subcategory-list {
  float:left; width:91%; height:auto; margin-right:2%; margin-bottom:10px;  border:solid #D9D9D9 1px;  line-height:110%; padding:5px
}
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px; margin:0px auto; text-align:center;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #333;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb p.price {
	font-weight: 600;color: #000000; text-align:center; font-size:13pt; min-height:40px;  margin-bottom:5px; line-height:120%;
}
.product-list .product-thumb p.price {
	 text-align:left;    
}
.product-thumb .price-new {
	font-weight: 600;  color: #000000; font-size:13pt; display:block; float:right; width:50%;  text-align:left;
}
.product-list .product-thumb .price-new {
	font-weight: 600;  color: #000000; font-size:13pt; display:block; float:none; width:auto;  text-align:left;
}
.product-thumb .price-old {
	color: #737373;  font-size:10pt;
	text-decoration: line-through;
	margin-left: 10px;	font-weight: 400;   float:left; width:43%;    text-align:right;
}
.product-list .product-thumb .price-old {
	color: #737373;  font-size:10pt;
	text-decoration: line-through;
	margin-left: 0px;	font-weight: 400;   float:none; width:auto;    text-align:left;
}
@media (max-width: 767px) {
.product-thumb .price-new {
	 float:right; width:48%;  
}
.product-thumb .price-old {
	  float:left; width:48%;    
}
.product-list .product-thumb p.price, .product-list .product-thumb .price-new, .product-list .product-thumb .price-old  {
	 text-align:center;   
}

}
@media (max-width: 478px) {
.product-thumb .price-new {
	 float:right; width:47%;  
}
.product-thumb .price-old {
	  float:left; width:47%;      
}
}

.product-thumb .price-tax {
	color: #AAAAAA;
	font-size:9pt;   	font-weight: 400; 
	display: block;  
}
.product-thumb .button-group {
	border: 0px solid #CDCDCD;
	background-color: #FFFFFF;
	overflow: auto; margin-bottom:8px;
}
.product-thumb .button-group a {
		background-color: #FAEA33; width: 60%; max-width:90px; margin:0px auto; display:table;
	color: #0A6536!important;     border-radius:30px; text-align:center;
	line-height: 28px!important;  font-size:10pt!important;
	font-weight: 300; height: 28px!important; text-transform: uppercase;
}
.product-thumb .button-group a:hover {
		background-color: #1D4334; 
}
.product-list .product-thumb .button-group {
	border-left: 0px solid #ddd;
}
.product-list .product-thumb .button-group a {
		background-color: #345844; width: 60%; max-width:90px; margin:0px auto; display:inline-block;
	color: #EBEAE8!important;     border-radius:3px; text-align:center;
	line-height: 28px!important;  font-size:10pt!important;
	font-weight: 300; height: 28px!important; text-transform: uppercase;
}


@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
.product-list .product-thumb .button-group a {
	display:table;
}
}
.product-thumb .button-group button {
	width: 60%; max-width:140px;
	border: none;
	display: table;
	float: none;    margin:0px auto;
	background-color: #FAEA33;
	color: #0A6536!important;     border-radius:30px;
	line-height: 32px!important;  font-size:10.5pt!important;
	font-weight: 400; height: 33px!important;
	text-align: center;
	
}   
.product-list .product-thumb .button-group button {
	float: left;
}
.product-thumb .button-group button i.fa {
	display: none;
}

.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #0A6536;
	background-color: #F5E532;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1140px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
	/*	width: 33.33%;   */
	} 
.product-thumb .button-group button .hidden-md {
    display: block !important;
}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
	/*	width: 33.33%; */
	} 
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails li a.thumbnail:hover {
     border:solid #CEC3B4 1px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #CEC3B4;
    border-radius: 0px;

}

@media (min-width: 1140px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/*carousel*/
.owl-carousel {
    margin: 0 0 0px 0px!important;
    background: none!important;
    direction: ltr !important;
    z-index: 1;
position: relative;
width: 58.62%!important; float:right; margin-bottom:-2px!important;     
}

@media  (max-width: 619px) {
.owl-carousel {

    width: 100%!important;float:right;      
}
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-wrapper-outer {
    border: 0px solid #fff!important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px!important;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
    -o-box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
    box-shadow: 0 0px 0px rgba(0,0,0,0)!important;
}
.owl-controls {
    margin-top: -24px!important;   /*border:solid red 1px; */
    /* position: relative;   */
}
.owl-pagination {
    text-align: center;
    top: -20px!important;
    position: relative;
}

/*header*/
@media  (min-width: 1140px) {

}
@media  (min-width: 1199px) and (max-width: 1140px) {
#menu .nav > li > a {
	  
	
}

}

@media (min-width: 992px) and (max-width: 1199px) {
#menu .nav > li > a {
	color: #FAEA33;    font-size:11pt; padding: 8px 20px 8px 17px;  
	
}
/* logo */
header .col-sm-4{
    width:380px!important; top:28px;
}
/* search */
header .col-sm-5{
  
}
/*obsah v hlavicke*/
header .texthtml{
    left:385px; top:36px;  font-size:24pt; 
}
}

@media (min-width: 768px) and (max-width: 991px) {
#menu .nav > li > a {
	color: #FAEA33;    font-size:9pt; padding: 8px 10px 8px 15px;  
	
}
/* logo */
header .col-sm-4{
    width:360px!important; top:31px;
}
/* search */
header .col-sm-5{
  
}
/*obsah v hlavicke*/
header .texthtml{
    left:365px; top:36px;  font-size:20pt; 
}

#cart .btn {
   font-size: 0px; border:solid #D9D9D9 0px;
}
#cart .btn-lg, #cart button span{
    font-size: 0px;
}
#cart.open > .btn {
    background-image: none;
    background-color: #FFFFFF;
    border: 0px solid #E6E6E6;
    color: #333;
    box-shadow: none;
    text-shadow: none;
}
}

@media (max-width: 767px) {
.navbar-collapse {
    padding-left: 15px;  padding-right:15px;
}
#menu {
 margin-top:0px; margin-left:0px; width:auto; float:none; border-left:0px;
	
}
#menu #category {
    float: left;
    padding-left: 15px;
    font-size: 0px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-nav {
   background: #14571F; padding-top:10px; padding-bottom:15px; margin-top:0px; margin-bottom:0px;
}
#menu .navbar-nav li a {
  color: #EEF3EF!important;  font-size:11pt; padding: 7px 12px 7px 12px;  width:auto;  line-height:130%; text-align:center;   
	min-height: 15px;   text-align:left; border:0px;  background:none;
}
	
#menu .navbar-toggle {
    margin-top: 11px;
}
.navbar-collapse {
    border-top: 0px solid transparent;
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1);  
}

#menu .navbar-nav li .dropdown-inner a:hover {
  text-decoration:underline;
}
#menu .navbar-nav li a:hover {
  color: #161618!important;  
}
#menu .navbar-nav li:hover {
  background: #F9E933; 
}
#cart .btn {
   font-size: 0px; border:solid #D9D9D9 0px;
}
#cart .btn-lg, #cart button span{
    font-size: 0px;
}
#cart.open > .btn {
    background-image: none;
    background-color: #FFFFFF;
    border: 0px solid #E6E6E6;
    color: #333;
    box-shadow: none;
    text-shadow: none;
}
/* logo */
header .col-sm-4{
   width:340px!important; top:34px;
}

header .texthtml{
   left:15px; top:80px;  font-size:16pt; 
}

} 

@media (max-width: 478px) {
/* search */
header .col-sm-5{
  border:solid red 0px; position:absolute; width:230px; right:auto; left:0px; margin-top:118px; 
}
/* logo */
header .col-sm-4{
  width:240px!important; top:40px;
}
/* cart */
header .col-sm-3{
  margin-top:31px;
}
#cart .btn-inverse {
   background: url(../image/cart_bg2.png) no-repeat right top!important; height:40px; 
    
}
}

